package com.ssm.manage.dao;

import com.ssm.manage.entity.RefundCourse;
import com.ssm.manage.entity.RefundOrderList;
import com.ssm.manage.query.RefundOrderResquest;

import java.util.List;

public interface SsmRefundCourseDao extends BaseDao<RefundCourse> {
    List<RefundCourse> selectList(RefundOrderResquest refundOrderResquest);
    List<RefundCourse> selectLists(RefundOrderResquest refundOrderResquest);
    List<RefundCourse> selectListsBetween(RefundOrderResquest refundOrderResquest);

    int updateById(RefundCourse refundCourse);
}
